include:
  - currency.yml

App\Entity\Country\Country:

  "Afghanistan":
    isoCode: 'Afg'
    name: 'Afghanistan'
    phonePrefix: '+93'
    defaultCurrency: '@AFN'
    active: true

  "Afrique du Sud":
    isoCode: 'Afr'
    name: 'Afrique du Sud'
    phonePrefix: '+27'
    defaultCurrency: '@ZAR'
    active: true

  "Albanie":
    isoCode: 'Alb'
    name: 'Albanie'
    phonePrefix: '+355'
    defaultCurrency: '@ALL'
    active: true

  "Algérie":
    isoCode: 'Alg'
    name: 'Algérie'
    phonePrefix: '+213'
    defaultCurrency: '@DZD'
    active: true

  "Allemagne":
    isoCode: 'All'
    name: 'Allemagne'
    phonePrefix: '+49'
    defaultCurrency: '@EUR'
    active: true

  "Andorre":
    isoCode: 'And'
    name: 'Andorre'
    phonePrefix: '+376'
    defaultCurrency: '@EUR'
    active: true

  "Angola":
    isoCode: 'Ango'
    name: 'Angola'
    phonePrefix: '+244'
    defaultCurrency: '@AOA'
    active: true

  "Anguilla":
    isoCode: 'Angu'
    name: 'Anguilla'
    phonePrefix: '+1-264'
    defaultCurrency: '@XCD'
    active: true

  "Antigua-et-Barbuda":
    isoCode: 'Ant'
    name: 'Antigua-et-Barbuda'
    phonePrefix: '+1-268'
    defaultCurrency: '@XCD'
    active: true

  "Arabie saoudite":
    isoCode: 'Ara'
    name: 'Arabie saoudite'
    phonePrefix: '+966'
    defaultCurrency: '@SAR'
    active: true

  "Argentine":
    isoCode: 'Arg'
    name: 'Argentine'
    phonePrefix: '+54'
    defaultCurrency: '@ARS'
    active: true

  "Arménie":
    isoCode: 'Arm'
    name: 'Arménie'
    phonePrefix: '+374'
    defaultCurrency: '@AMD'
    active: true

  "Aruba":
    isoCode: 'Aru'
    name: 'Aruba'
    phonePrefix: '+297'
    defaultCurrency: '@AWG'
    active: true

  "Australie":
    isoCode: 'Aus'
    name: 'Australie'
    phonePrefix: '+61'
    defaultCurrency: '@AUD'
    active: true

  "Autriche":
    isoCode: 'Aut'
    name: 'Autriche'
    phonePrefix: '+43'
    defaultCurrency: '@EUR'
    active: true

  "Azerbaïdjan":
    isoCode: 'Aze'
    name: 'Azerbaïdjan'
    phonePrefix: '+994'
    defaultCurrency: '@AZN'
    active: true

  "Bahamas":
    isoCode: 'Baha'
    name: 'Bahamas'
    phonePrefix: '+1-242'
    defaultCurrency: '@BSD'
    active: true

  "Bahreïn":
    isoCode: 'Bahr'
    name: 'Bahreïn'
    phonePrefix: '+973'
    defaultCurrency: '@BHD'
    active: true

  "Bangladesh":
    isoCode: 'Ban'
    name: 'Bangladesh'
    phonePrefix: '+880'
    defaultCurrency: '@BDT'
    active: true

  "Barbade":
    isoCode: 'Bar'
    name: 'Barbade'
    phonePrefix: '+1-246'
    defaultCurrency: '@BBD'
    active: true

  "Belgique":
    isoCode: 'Belg'
    name: 'Belgique'
    phonePrefix: '+32'
    defaultCurrency: '@EUR'
    active: true

  "Belize":
    isoCode: 'Beli'
    name: 'Belize'
    phonePrefix: '+501'
    defaultCurrency: '@BZD'
    active: true

  "Bermudes":
    isoCode: 'Ber'
    name: 'Bermudes'
    phonePrefix: '+1-441'
    defaultCurrency: '@BMD'
    active: true

  "Bhoutan":
    isoCode: 'Bho'
    name: 'Bhoutan'
    phonePrefix: '+975'
    defaultCurrency: '@BTN'
    active: true

  "Birmanie":
    isoCode: 'Bir'
    name: 'Birmanie'
    phonePrefix: '+95'
    defaultCurrency: '@MMK'
    active: true

  "Biélorussie":
    isoCode: 'Bié'
    name: 'Biélorussie'
    phonePrefix: '+375'
    defaultCurrency: '@BYN'
    active: true

  "Bolivie":
    isoCode: 'Bol'
    name: 'Bolivie'
    phonePrefix: '+591'
    defaultCurrency: '@BOB'
    active: true

  "Bosnie-Herzégovine":
    isoCode: 'Bos'
    name: 'Bosnie-Herzégovine'
    phonePrefix: '+387'
    defaultCurrency: '@BAM'
    active: true

  "Botswana":
    isoCode: 'Bot'
    name: 'Botswana'
    phonePrefix: '+267'
    defaultCurrency: '@BWP'
    active: true

  "Brunei":
    isoCode: 'Bru'
    name: 'Brunei'
    phonePrefix: '+673'
    defaultCurrency: '@BND'
    active: true

  "Brésil":
    isoCode: 'Bré'
    name: 'Brésil'
    phonePrefix: '+55'
    defaultCurrency: '@BRL'
    active: true

  "Bulgarie":
    isoCode: 'Bul'
    name: 'Bulgarie'
    phonePrefix: '+359'
    defaultCurrency: '@BGN'
    active: true

  "Burkina Faso":
    isoCode: 'Bur'
    name: 'Burkina Faso'
    phonePrefix: '+226'
    defaultCurrency: '@XOF'
    active: true

  "Burundi":
    isoCode: 'Buru'
    name: 'Burundi'
    phonePrefix: '+257'
    defaultCurrency: '@BIF'
    active: true

  "Bénin":
    isoCode: 'Bén'
    name: 'Bénin'
    phonePrefix: '+229'
    defaultCurrency: '@XOF'
    active: true

  "Cambodge":
    isoCode: 'Camb'
    name: 'Cambodge'
    phonePrefix: '+855'
    defaultCurrency: '@KHR'
    active: true

  "Cameroun":
    isoCode: 'Came'
    name: 'Cameroun'
    phonePrefix: '+237'
    defaultCurrency: '@XAF'
    active: true

  "Canada":
    isoCode: 'Can'
    name: 'Canada'
    phonePrefix: '+1'
    defaultCurrency: '@CAD'
    active: true

  "Cap-Vert":
    isoCode: 'Cap'
    name: 'Cap-Vert'
    phonePrefix: '+238'
    defaultCurrency: '@CVE'
    active: true

  "Chili":
    isoCode: 'Chil'
    name: 'Chili'
    phonePrefix: '+56'
    defaultCurrency: '@CLP'
    active: true

  "Chine":
    isoCode: 'Chin'
    name: 'Chine'
    phonePrefix: '+86'
    defaultCurrency: '@CNY'
    active: true

  "Chypre":
    isoCode: 'Chy'
    name: 'Chypre'
    phonePrefix: '+357'
    defaultCurrency: '@EUR'
    active: true

  "Colombie":
    isoCode: 'Col'
    name: 'Colombie'
    phonePrefix: '+57'
    defaultCurrency: '@COP'
    active: true

  "Comores":
    isoCode: 'Com'
    name: 'Comores'
    phonePrefix: '+269'
    defaultCurrency: '@KMF'
    active: true

  "Corée du Nord":
    isoCode: 'Corn'
    name: 'Corée du Nord'
    phonePrefix: '+850'
    defaultCurrency: '@KPW'
    active: true

  "Corée du Sud":
    isoCode: 'Cors'
    name: 'Corée du Sud'
    phonePrefix: '+82'
    defaultCurrency: '@KRW'
    active: true

  "Costa Rica":
    isoCode: 'Cos'
    name: 'Costa Rica'
    phonePrefix: '+506'
    defaultCurrency: '@CRC'
    active: true

  "Croatie":
    isoCode: 'Cro'
    name: 'Croatie'
    phonePrefix: '+385'
    defaultCurrency: '@HRK'
    active: true

  "Cuba":
    isoCode: 'Cub'
    name: 'Cuba'
    phonePrefix: '+53'
    defaultCurrency: '@CUPCUC'
    active: true

  "Curaçao et Pays-Bas caribéens":
    isoCode: 'Cur'
    name: 'Curaçao et  Pays-Bas caribéens'
    phonePrefix: '+599'
    defaultCurrency: '@ANG'
    active: true

  "Côte d'Ivoire":
    isoCode: 'Côt'
    name: "Côte d'Ivoire"
    phonePrefix: '+225'
    defaultCurrency: '@XOF'
    active: true

  "Danemark":
    isoCode: 'Dan'
    name: 'Danemark'
    phonePrefix: '+45'
    defaultCurrency: '@DKK'
    active: true

  "Djibouti":
    isoCode: 'Dji'
    name: 'Djibouti'
    phonePrefix: '+253'
    defaultCurrency: '@DJF'
    active: true

  "Dominique":
    isoCode: 'Domi'
    name: 'Dominique'
    phonePrefix: '+1-767'
    defaultCurrency: '@XCD'
    active: true

  "Espagne":
    isoCode: 'Esp'
    name: 'Espagne'
    phonePrefix: '+34'
    defaultCurrency: '@EUR'
    active: true

  "Estonie":
    isoCode: 'Est'
    name: 'Estonie'
    phonePrefix: '+372'
    defaultCurrency: '@EUR'
    active: true

  "Eswatini":
    isoCode: 'Esw'
    name: 'Eswatini'
    phonePrefix: '+268'
    defaultCurrency: '@SZL'
    active: true

  "Fidji":
    isoCode: 'Fid'
    name: 'Fidji'
    phonePrefix: '+679'
    defaultCurrency: '@FJD'
    active: true

  "Finlande":
    isoCode: 'Fin'
    name: 'Finlande'
    phonePrefix: '+358'
    defaultCurrency: '@EUR'
    active: true

  "France":
    isoCode: "FRA"
    name: 'France'
    phonePrefix: '+33'
    defaultCurrency: '@EUR'
    active: true

  "Gabon":
    isoCode: "GAB"
    name: 'Gabon'
    phonePrefix: '+241'
    defaultCurrency: '@XAF'
    active: true

  "Gambie":
    isoCode: "GMB"
    name: 'Gambie'
    phonePrefix: '+220'
    defaultCurrency: '@GMD'
    active: true

  "Ghana":
    isoCode: "GHA"
    name: 'Ghana'
    phonePrefix: '+233'
    defaultCurrency: '@GHS'
    active: true

  "Grenade":
    isoCode: "GRD"
    name: 'Grenade'
    phonePrefix: '+1-473'
    defaultCurrency: '@XCD'
    active: true

  "Groenland":
    isoCode: "GRL"
    name: 'Groenland'
    phonePrefix: '+299'
    defaultCurrency: '@DKK'
    active: true

  "Grèce":
    isoCode: "GRC"
    name: 'Grèce'
    phonePrefix: '+30'
    defaultCurrency: '@EUR'
    active: true

  "Guadeloupe":
    isoCode: "GLP"
    name: 'Guadeloupe'
    phonePrefix: '+590'
    defaultCurrency: '@EUR'
    active: true

  "Guam":
    isoCode: "GUM"
    name: 'Guam'
    phonePrefix: '+1-671'
    defaultCurrency: '@USD'
    active: true

  "Guatemala":
    isoCode: "GTM"
    name: 'Guatemala'
    phonePrefix: '+502'
    defaultCurrency: '@GTQ'
    active: true

  "Guinée":
    isoCode: "GIN"
    name: 'Guinée'
    phonePrefix: '+224'
    defaultCurrency: '@GNF'
    active: true

  "Guinée équatoriale":
    isoCode: "GNQ"
    name: 'Guinée équatoriale'
    phonePrefix: '+240'
    defaultCurrency: '@XAF'
    active: true

  "Guinée-Bissau":
    isoCode: "GNB"
    name: 'Guinée-Bissau'
    phonePrefix: '+245'
    defaultCurrency: '@XOF'
    active: true

  "Guyana":
    isoCode: "GUY"
    name: 'Guyana'
    phonePrefix: '+592'
    defaultCurrency: '@GYD'
    active: true

  "Guyane":
    isoCode: "GUF"
    name: 'Guyane'
    phonePrefix: '+594'
    defaultCurrency: '@EUR'
    active: true

  "Géorgie":
    isoCode: "GRO"
    name: 'Géorgie'
    phonePrefix: '+995'
    defaultCurrency: '@GEL'
    active: true

  "Haïti":
    isoCode: "HTI"
    name: 'Haïti'
    phonePrefix: '+509'
    defaultCurrency: '@HTG'
    active: true

  "Honduras":
    isoCode: "HND"
    name: 'Honduras'
    phonePrefix: '+504'
    defaultCurrency: '@HNL'
    active: true

  "Hong Kong":
    isoCode: "HKG"
    name: 'Hong Kong'
    phonePrefix: '+852'
    defaultCurrency: '@HKD'
    active: true

  "Hongrie":
    isoCode: "HUN"
    name: 'Hongrie'
    phonePrefix: '+36'
    defaultCurrency: '@HUF'
    active: true

  "Inde":
    isoCode: "IND"
    name: 'Inde'
    phonePrefix: '+91'
    defaultCurrency: '@INR'
    active: true

  "Indonésie":
    isoCode: "IDN"
    name: 'Indonésie'
    phonePrefix: '+62'
    defaultCurrency: '@IDR'
    active: true

  "Irak":
    isoCode: "IRQ"
    name: 'Irak'
    phonePrefix: '+964'
    defaultCurrency: '@IQD'
    active: true

  "Iran":
    isoCode: "IRN"
    name: 'Iran'
    phonePrefix: '+98'
    defaultCurrency: '@IRR'
    active: true

  "Irlande":
    isoCode: "IRL"
    name: 'Irlande'
    phonePrefix: '+353'
    defaultCurrency: '@EUR'
    active: true

  "Islande":
    isoCode: "ISL"
    name: 'Islande'
    phonePrefix: '+354'
    defaultCurrency: '@ISK'
    active: true

  "Israël":
    isoCode: "ISR"
    name: 'Israël'
    phonePrefix: '+972'
    defaultCurrency: '@ILS'
    active: true

  "Italie":
    isoCode: "ITA"
    name: 'Italie'
    phonePrefix: '+39'
    defaultCurrency: '@EUR'
    active: true

  "Jamaïque":
    isoCode: "JAM"
    name: 'Jamaïque'
    phonePrefix: '+1-658'
    defaultCurrency: '@JMD'
    active: true

  "Japon":
    isoCode: "JPN"
    name: 'Japon'
    phonePrefix: '+81'
    defaultCurrency: '@JPY'
    active: true

  "Jordanie":
    isoCode: "JOR"
    name: 'Jordanie'
    phonePrefix: '+962'
    defaultCurrency: '@JOD'
    active: true

  "Kazakhstan":
    isoCode: "KAZ"
    name: 'Kazakhstan'
    phonePrefix: '+7'
    defaultCurrency: '@KZT'
    active: true

  "Kenya":
    isoCode: "KEN"
    name: 'Kenya'
    phonePrefix: '+254'
    defaultCurrency: '@KES'
    active: true

  "Kirghizistan":
    isoCode: "KGZ"
    name: 'Kirghizistan'
    phonePrefix: '+996'
    defaultCurrency: '@KGS'
    active: true

  "Kiribati":
    isoCode: "KIR"
    name: 'Kiribati'
    phonePrefix: '+686'
    defaultCurrency: '@AUD'
    active: true

  #  "Kosovo":
  #    name: 'Kosovo'
  #    phonePrefix: '+383'
  #    defaultCurrency: '@EUR'
  #    active: true

  "Koweït":
    isoCode: "KWT"
    name: 'Koweït'
    phonePrefix: '+965'
    defaultCurrency: '@KWD'
    active: true

  "La Réunion":
    isoCode: "REU"
    name: 'La Réunion'
    phonePrefix: '+262'
    defaultCurrency: '@EUR'
    active: true

  "Laos":
    isoCode: "LAO"
    name: 'Laos'
    phonePrefix: '+856'
    defaultCurrency: '@LAK'
    active: true

  "Lesotho":
    isoCode: "LSO"
    name: 'Lesotho'
    phonePrefix: '+266'
    defaultCurrency: '@LSL'
    active: true

  "Lettonie":
    isoCode: "LVA"
    name: 'Lettonie'
    phonePrefix: '+371'
    defaultCurrency: '@EUR'
    active: true

  "Liban":
    isoCode: "LBN"
    name: 'Liban'
    phonePrefix: '+961'
    defaultCurrency: '@LBP'
    active: true

  "Liberia":
    isoCode: "LBR"
    name: 'Liberia'
    phonePrefix: '+231'
    defaultCurrency: '@LRD'
    active: true

  "Libye":
    isoCode: "LBY"
    name: 'Libye'
    phonePrefix: '+218'
    defaultCurrency: '@LYD'
    active: true

  "Liechtenstein":
    isoCode: "LIE"
    name: 'Liechtenstein'
    phonePrefix: '+423'
    defaultCurrency: '@CHF'
    active: true

  "Lituanie":
    isoCode: "LTU"
    name: 'Lituanie'
    phonePrefix: '+370'
    defaultCurrency: '@EUR'
    active: true

  "Luxembourg":
    isoCode: "LUX"
    name: 'Luxembourg'
    phonePrefix: '+352'
    defaultCurrency: '@EUR'
    active: true

  "Macao":
    isoCode: "MAC"
    name: 'Macao'
    phonePrefix: '+853'
    defaultCurrency: '@MOP'
    active: true

  "Macédoine du Nord":
    isoCode: "MKD"
    name: 'Macédoine du Nord'
    phonePrefix: '+389'
    defaultCurrency: '@MKD'
    active: true

  "Madagascar":
    isoCode: "MGD"
    name: 'Madagascar'
    phonePrefix: '+261'
    defaultCurrency: '@MGA'
    active: true

  "Malaisie":
    isoCode: "MYS"
    name: 'Malaisie'
    phonePrefix: '+60'
    defaultCurrency: '@MYR'
    active: true

  "Malawi":
    isoCode: "MWI"
    name: 'Malawi'
    phonePrefix: '+265'
    defaultCurrency: '@MWK'
    active: true

  "Maldives":
    isoCode: "MDV"
    name: 'Maldives'
    phonePrefix: '+960'
    defaultCurrency: '@MVR'
    active: true

  "Mali":
    isoCode: "MLI"
    name: 'Mali'
    phonePrefix: '+223'
    defaultCurrency: '@XOF'
    active: true

  "Malouines":
    isoCode: "FLK"
    name: 'Malouines'
    phonePrefix: '+500'
    defaultCurrency: '@FKP'
    active: true

  "Malte":
    isoCode: "MLT"
    name: 'Malte'
    phonePrefix: '+356'
    defaultCurrency: '@EUR'
    active: true

  "Maroc":
    isoCode: "MAT"
    name: 'Maroc'
    phonePrefix: '+212'
    defaultCurrency: '@MAD'
    active: true

  "Martinique":
    isoCode: "MTQ"
    name: 'Martinique'
    phonePrefix: '+596'
    defaultCurrency: '@EUR'
    active: true

  "Maurice":
    isoCode: "MUS"
    name: 'Maurice'
    phonePrefix: '+230'
    defaultCurrency: '@MUR'
    active: true

  "Mauritanie":
    isoCode: "MRT"
    name: 'Mauritanie'
    phonePrefix: '+222'
    defaultCurrency: '@MRU'
    active: true

  "Mexique":
    isoCode: "MEX"
    name: 'Mexique'
    phonePrefix: '+52'
    defaultCurrency: '@MXN'
    active: true

  "Moldavie":
    isoCode: "MDA"
    name: 'Moldavie'
    phonePrefix: '+373'
    defaultCurrency: '@MDL'
    active: true

  "Monaco":
    isoCode: "MCO"
    name: 'Monaco'
    phonePrefix: '+377'
    defaultCurrency: '@EUR'
    active: true

  "Mongolie":
    isoCode: "MNG"
    name: 'Mongolie'
    phonePrefix: '+976'
    defaultCurrency: '@MNT'
    active: true

  "Montserrat":
    isoCode: "MSR"
    name: 'Montserrat'
    phonePrefix: '+1-664'
    defaultCurrency: '@XCD'
    active: true

  "Monténégro":
    isoCode: "MNE"
    name: 'Monténégro'
    phonePrefix: '+382'
    defaultCurrency: '@EUR'
    active: true

  "Mozambique":
    isoCode: "MOZ"
    name: 'Mozambique'
    phonePrefix: '+258'
    defaultCurrency: '@MZN'
    active: true

  "Namibie":
    isoCode: "NAM"
    name: 'Namibie'
    phonePrefix: '+264'
    defaultCurrency: '@NAD'
    active: true

  "Nauru":
    isoCode: "NRU"
    name: 'Nauru'
    phonePrefix: '+674'
    defaultCurrency: '@AUD'
    active: true

  "Nicaragua":
    isoCode: "NIC"
    name: 'Nicaragua'
    phonePrefix: '+505'
    defaultCurrency: '@NIO'
    active: true

  "Niger":
    isoCode: "NER"
    name: 'Niger'
    phonePrefix: '+227'
    defaultCurrency: '@XOF'
    active: true

  "Nigeria":
    isoCode: "NGA"
    name: 'Nigeria'
    phonePrefix: '+234'
    defaultCurrency: '@NGN'
    active: true

  "Niue":
    isoCode: "NIU"
    name: 'Niue'
    phonePrefix: '+683'
    defaultCurrency: '@NZD'
    active: true

  "Norvège":
    isoCode: "NOR"
    name: 'Norvège'
    phonePrefix: '+47'
    defaultCurrency: '@NOK'
    active: true

  "Nouvelle-Calédonie":
    isoCode: "NCL"
    name: 'Nouvelle-Calédonie'
    phonePrefix: '+687'
    defaultCurrency: '@XPF'
    active: true

  "Nouvelle-Zélande":
    isoCode: "NZL"
    name: 'Nouvelle-Zélande'
    phonePrefix: '+64'
    defaultCurrency: '@NZD'
    active: true

  "Népal":
    isoCode: "NPL"
    name: 'Népal'
    phonePrefix: '+977'
    defaultCurrency: '@NPR'
    active: true

  "Oman":
    isoCode: "OMN"
    name: 'Oman'
    phonePrefix: '+968'
    defaultCurrency: '@OMR'
    active: true

  "Ouganda":
    isoCode: "UGA"
    name: 'Ouganda'
    phonePrefix: '+256'
    defaultCurrency: '@UGX'
    active: true

  "Ouzbékistan":
    isoCode: "UZB"
    name: 'Ouzbékistan'
    phonePrefix: '+998'
    defaultCurrency: '@UZS'
    active: true

  "Pakistan":
    isoCode: "PAK"
    name: 'Pakistan'
    phonePrefix: '+92'
    defaultCurrency: '@PKR'
    active: true

  "Palaos":
    isoCode: "PLW"
    name: 'Palaos'
    phonePrefix: '+680'
    defaultCurrency: '@USD'
    active: true

  "Palestine":
    isoCode: "PSE"
    name: 'Palestine'
    phonePrefix: '+970'
    defaultCurrency: '@ILS'
    active: true

  "Panama":
    isoCode: "PAN"
    name: 'Panama'
    phonePrefix: '+507'
    defaultCurrency: '@PAB'
    active: true

  "Papouasie-Nouvelle-Guinée":
    isoCode: "PNG"
    name: 'Papouasie-Nouvelle-Guinée'
    phonePrefix: '+675'
    defaultCurrency: '@PGK'
    active: true

  "Paraguay":
    isoCode: "PRY"
    name: 'Paraguay'
    phonePrefix: '+595'
    defaultCurrency: '@PYG'
    active: true

  "Pays-Bas":
    isoCode: "NLD"
    name: 'Pays-Bas'
    phonePrefix: '+31'
    defaultCurrency: '@EUR'
    active: true

  "Philippines":
    isoCode: "PHL"
    name: 'Philippines'
    phonePrefix: '+63'
    defaultCurrency: '@PHP'
    active: true

  "Pologne":
    isoCode: "POL"
    name: 'Pologne'
    phonePrefix: '+48'
    defaultCurrency: '@PLN'
    active: true

  "Polynésie française":
    isoCode: "PYF"
    name: 'Polynésie française'
    phonePrefix: '+689'
    defaultCurrency: '@XPF'
    active: true

  "Porto Rico":
    isoCode: "PRI"
    name: 'Porto Rico'
    phonePrefix: '+1-787'
    defaultCurrency: '@USD'
    active: true

  "Portugal":
    isoCode: "PRT"
    name: 'Portugal'
    phonePrefix: '+351'
    defaultCurrency: '@EUR'
    active: true

  "Pérou":
    isoCode: "PER"
    name: 'Pérou'
    phonePrefix: '+51'
    defaultCurrency: '@PEN'
    active: true

  "Qatar":
    isoCode: "QAT"
    name: 'Qatar'
    phonePrefix: '+974'
    defaultCurrency: '@QAR'
    active: true

  "Roumanie":
    isoCode: "ROU"
    name: 'Roumanie'
    phonePrefix: '+40'
    defaultCurrency: '@RON'
    active: true

  "Royaume-Uni":
    isoCode: "GBR"
    name: 'Royaume-Uni'
    phonePrefix: '+44'
    defaultCurrency: '@GBP'
    active: true

  "Russie":
    isoCode: "RUS"
    name: 'Russie'
    phonePrefix: '+7'
    defaultCurrency: '@RUB'
    active: true

  "Rwanda":
    isoCode: "RWA"
    name: 'Rwanda'
    phonePrefix: '+250'
    defaultCurrency: '@RWF'
    active: true

  "République centrafricaine":
    isoCode: "CAF"
    name: 'République centrafricaine'
    phonePrefix: '+236'
    defaultCurrency: '@XAF'
    active: true

  "République dominicaine":
    isoCode: "DOM"
    name: 'République dominicaine'
    phonePrefix: '+1-809'
    defaultCurrency: '@DOP'
    active: true

  "République du Congo":
    isoCode: "COG"
    name: 'République du Congo'
    phonePrefix: '+242'
    defaultCurrency: '@XAF'
    active: true

  "République démocratique du Congo":
    isoCode: "COD"
    name: 'République démocratique du Congo'
    phonePrefix: '+243'
    defaultCurrency: '@CDF'
    active: true

  "République tchèque":
    isoCode: "CZE"
    name: 'République tchèque'
    phonePrefix: '+420'
    defaultCurrency: '@CZK'
    active: true

  "Saint-Christophe-et-Niévès":
    isoCode: "KNA"
    name: 'Saint-Christophe-et-Niévès'
    phonePrefix: '+1-869'
    defaultCurrency: '@XCD'
    active: true

  "Saint-Marin":
    isoCode: "SMR"
    name: 'Saint-Marin'
    phonePrefix: '+378'
    defaultCurrency: '@EUR'
    active: true

  "Saint-Martin":
    isoCode: "MAF"
    name: 'Saint-Martin'
    phonePrefix: '+1-721'
    defaultCurrency: '@ANG'
    active: true

  "Saint-Pierre-et-Miquelon":
    isoCode: "SPM"
    name: 'Saint-Pierre-et-Miquelon'
    phonePrefix: '+508'
    defaultCurrency: '@EUR'
    active: true

  "Saint-Vincent-et-les-Grenadines":
    isoCode: "VCT"
    name: 'Saint-Vincent-et-les-Grenadines'
    phonePrefix: '+1-784'
    defaultCurrency: '@XCD'
    active: true

  "Sainte-Hélène & Tristan da Cunha":
    isoCode: "SHN"
    name: 'Sainte-Hélène &  Tristan da Cunha'
    phonePrefix: '+290'
    defaultCurrency: '@SHP'
    active: true

  "Sainte-Lucie":
    isoCode: "LCA"
    name: 'Sainte-Lucie'
    phonePrefix: '+1-758'
    defaultCurrency: '@XCD'
    active: true

  "Salvador":
    isoCode: "SLV"
    name: 'Salvador'
    phonePrefix: '+503'
    defaultCurrency: '@USD'
    active: true

  "Samoa":
    isoCode: "WSM"
    name: 'Samoa'
    phonePrefix: '+685'
    defaultCurrency: '@WST'
    active: true

  "Samoa américaines":
    isoCode: "ASM"
    name: 'Samoa américaines'
    phonePrefix: '+1-684'
    defaultCurrency: '@USD'
    active: true

  "Sao Tomé-et-Principe":
    isoCode: "STP"
    name: 'Sao Tomé-et-Principe'
    phonePrefix: '+239'
    defaultCurrency: '@STD'
    active: true

  "Serbie":
    isoCode: "SRB"
    name: 'Serbie'
    phonePrefix: '+381'
    defaultCurrency: '@RSD'
    active: true

  "Seychelles":
    isoCode: "SYC"
    name: 'Seychelles'
    phonePrefix: '+248'
    defaultCurrency: '@SCR'
    active: true

  "Sierra Leone":
    isoCode: "SLE"
    name: 'Sierra Leone'
    phonePrefix: '+232'
    defaultCurrency: '@SLL'
    active: true

  "Singapour":
    isoCode: "SGP"
    name: 'Singapour'
    phonePrefix: '+65'
    defaultCurrency: '@SGD'
    active: true

  "Slovaquie":
    isoCode: "SVK"
    name: 'Slovaquie'
    phonePrefix: '+421'
    defaultCurrency: '@EUR'
    active: true

  "Slovénie":
    isoCode: "SVN"
    name: 'Slovénie'
    phonePrefix: '+386'
    defaultCurrency: '@EUR'
    active: true

  "Somalie":
    isoCode: "SOM"
    name: 'Somalie'
    phonePrefix: '+252'
    defaultCurrency: '@SOS'
    active: true

  "Soudan":
    isoCode: "SDN"
    name: 'Soudan'
    phonePrefix: '+249'
    defaultCurrency: '@SDG'
    active: true

  "Soudan du Sud":
    isoCode: "SSD"
    name: 'Soudan du Sud'
    phonePrefix: '+211'
    defaultCurrency: '@SSP'
    active: true

  "Sri Lanka":
    isoCode: "LKA"
    name: 'Sri Lanka'
    phonePrefix: '+94'
    defaultCurrency: '@LKR'
    active: true

  "Suisse":
    isoCode: "CHE"
    name: "Suisse"
    phonePrefix: '+41'
    defaultCurrency: '@CHF'
    active: true

  "Suriname":
    isoCode: "SUR"
    name: 'Suriname'
    phonePrefix: '+597'
    defaultCurrency: '@SRD'
    active: true

  "Suède":
    isoCode: "SWE"
    name: 'Suède'
    phonePrefix: '+46'
    defaultCurrency: '@SEK'
    active: true

  "Syrie":
    isoCode: "SYR"
    name: 'Syrie'
    phonePrefix: '+963'
    defaultCurrency: '@SYP'
    active: true

  "Sénégal":
    isoCode: "SEN"
    name: 'Sénégal'
    phonePrefix: '+221'
    defaultCurrency: '@XOF'
    active: true

  "Tadjikistan":
    isoCode: "TJK"
    name: 'Tadjikistan'
    phonePrefix: '+992'
    defaultCurrency: '@TJS'
    active: true

  "Tanzanie":
    isoCode: "TZA"
    name: 'Tanzanie'
    phonePrefix: '+255'
    defaultCurrency: '@TZS'
    active: true

  "Taïwan":
    isoCode: "TWI"
    name: 'Taïwan'
    phonePrefix: '+886'
    defaultCurrency: '@TWD'
    active: true

  "Tchad":
    isoCode: "TCD"
    name: 'Tchad'
    phonePrefix: '+235'
    defaultCurrency: '@XAF'
    active: true

  "Thaïlande":
    isoCode: "THA"
    name: 'Thaïlande'
    phonePrefix: '+66'
    defaultCurrency: '@THB'
    active: true

  "Timor oriental":
    isoCode: "TLS"
    name: 'Timor oriental'
    phonePrefix: '+670'
    defaultCurrency: '@USD'
    active: true

  "Togo":
    isoCode: "TGO"
    name: 'Togo'
    phonePrefix: '+228'
    defaultCurrency: '@XOF'
    active: true

  "Tonga":
    isoCode: "TON"
    name: 'Tonga'
    phonePrefix: '+676'
    defaultCurrency: '@TOP'
    active: true

  "Trinité-et-Tobago":
    isoCode: "TTO"
    name: 'Trinité-et-Tobago'
    phonePrefix: '+1-868'
    defaultCurrency: '@TTD'
    active: true

  "Tunisie":
    isoCode: "TUN"
    name: 'Tunisie'
    phonePrefix: '+216'
    defaultCurrency: '@TND'
    active: true

  "Turkménistan":
    isoCode: "TKM"
    name: 'Turkménistan'
    phonePrefix: '+993'
    defaultCurrency: '@TMT'
    active: true

  "Turquie":
    isoCode: "TUR"
    name: 'Turquie'
    phonePrefix: '+90'
    defaultCurrency: '@TRY'
    active: true

  "Tuvalu":
    isoCode: "TUV"
    name: 'Tuvalu'
    phonePrefix: '+688'
    defaultCurrency: '@AUD'
    active: true

  "Ukraine":
    isoCode: "UKR"
    name: 'Ukraine'
    phonePrefix: '+380'
    defaultCurrency: '@UAH'
    active: true

  "Uruguay":
    isoCode: "URY"
    name: 'Uruguay'
    phonePrefix: '+598'
    defaultCurrency: '@UYU'
    active: true

  "Vanuatu":
    isoCode: "VUT"
    name: 'Vanuatu'
    phonePrefix: '+678'
    defaultCurrency: '@VUV'
    active: true

  "Vatican":
    isoCode: "VAT"
    name: 'Vatican'
    phonePrefix: '+379'
    defaultCurrency: '@EUR'
    active: true

  "Venezuela":
    isoCode: "VEN"
    name: 'Venezuela'
    phonePrefix: '+58'
    defaultCurrency: '@VES'
    active: true

  "Viêt Nam":
    isoCode: "VNM"
    name: 'Viêt Nam'
    phonePrefix: '+84'
    defaultCurrency: '@VND'
    active: true

  "Wallis-et-Futuna":
    isoCode: "WLF"
    name: 'Wallis-et-Futuna'
    phonePrefix: '+681'
    defaultCurrency: '@XPF'
    active: true

  "Yémen":
    isoCode: "YEM"
    name: 'Yémen'
    phonePrefix: '+967'
    defaultCurrency: '@YER'
    active: true

  "Zambie":
    isoCode: "ZMB"
    name: 'Zambie'
    phonePrefix: '+260'
    defaultCurrency: '@ZMW'
    active: true

  "Zimbabwe":
    isoCode: "ZWE"
    name: 'Zimbabwe'
    phonePrefix: '+263'
    defaultCurrency: '@ZWL'
    active: true

  "Égypte":
    isoCode: "EGY"
    name: 'Égypte'
    phonePrefix: '+20'
    defaultCurrency: '@EGP'
    active: true

  "Émirats arabes unis":
    isoCode: "ARE"
    name: 'Émirats arabes unis'
    phonePrefix: '+971'
    defaultCurrency: '@AED'
    active: true

  "Équateur":
    isoCode: "ECU"
    name: 'Équateur'
    phonePrefix: '+593'
    defaultCurrency: '@USD'
    active: true

  "Érythrée":
    isoCode: "ERI"
    name: 'Érythrée'
    phonePrefix: '+291'
    defaultCurrency: '@ERN'
    active: true

  "États fédérés de Micronésie":
    isoCode: "FSM"
    name: 'États fédérés de Micronésie'
    phonePrefix: '+691'
    defaultCurrency: '@USD'
    active: true

  "États-Unis":
    isoCode: "USA"
    name: 'États-Unis'
    phonePrefix: '+1'
    defaultCurrency: '@USD'
    active: true

  "Éthiopie":
    isoCode: "ETH"
    name: 'Éthiopie'
    phonePrefix: '+251'
    defaultCurrency: '@ETB'
    active: true

  "Îles Caïmans":
    isoCode: "CYM"
    name: 'Îles Caïmans'
    phonePrefix: '+1-345'
    defaultCurrency: '@KYD'
    active: true

  "Îles Cook":
    isoCode: "COK"
    name: 'Îles Cook'
    phonePrefix: '+682'
    defaultCurrency: '@NZD'
    active: true

  #  "Îles Féroé":
  #    name: 'Îles Féroé'
  #    phonePrefix: '+298'
  #    active: true

  "Îles Mariannes du Nord":
    isoCode: "MNP"
    name: 'Îles Mariannes du Nord'
    phonePrefix: '+1-670'
    defaultCurrency: '@USD'
    active: true

  "Îles Marshall":
    isoCode: "MHL"
    name: 'Îles Marshall'
    phonePrefix: '+692'
    defaultCurrency: '@USD'
    active: true

  "Îles Salomon":
    isoCode: "SLB"
    name: 'Îles Salomon'
    phonePrefix: '+677'
    defaultCurrency: '@SBD'
    active: true

  "Îles Turques-et-Caïques":
    isoCode: "TCA"
    name: 'Îles Turques-et-Caïques'
    phonePrefix: '+1-649'
    defaultCurrency: '@USD'
    active: true

  "Îles Vierges britanniques":
    isoCode: "VGB"
    name: 'Îles Vierges britanniques'
    phonePrefix: '+1-284'
    defaultCurrency: '@USD'
    active: true

  "Îles Vierges des États-Unis":
    isoCode: "VIR"
    name: 'Îles Vierges des États-Unis'
    phonePrefix: '+1-340'
    defaultCurrency: '@USD'
    active: true
